f



Export 8.1.6 solaris / import 9.2.0.1 windows xp

New database on a Win2k box. Existing 8i (8.1.6) db on solaris box.

Is it straightforward to export from 8i and import into the 9i database? 
Might I encounter character set conversion issues? Appreciate any tips 
or pointers.

cheers

-- 
jeremy
0
newspostings (166)
4/1/2004 7:44:21 AM
comp.databases.oracle.server 22978 articles. 1 followers. Post Follow

9 Replies
1298 Views

Similar Articles

[PageSpeed] 6

In article <406bdc04$0$25657$afc38c87@news.optusnet.com.au>, Howard J. 
Rogers says...
> 
> "Jeremy" <newspostings@hazelweb.co.uk> wrote in message
> news:MPG.1ad5e6bcf4d0325e989b75@news.individual.net...
> > New database on a Win2k box. Existing 8i (8.1.6) db on solaris box.
> >
> > Is it straightforward to export from 8i and import into the 9i database?
> > Might I encounter character set conversion issues? Appreciate any tips
> > or pointers.
> >

> 
> It is straightforward, provided you remember the rule: Use the Higher
> version of the export executable against the lower version of the database.
> In your case, make sure you fire up exp in the version 9 Oracle Home\bin
> directory and use tnsnames aliases to direct it to connect to the 8i
> database.
> 
Thanks very much Howard, that's just the sort of thing I was looking 
for!

-- 

jeremy
0
newspostings (166)
4/1/2004 8:20:44 AM
"Jeremy" <newspostings@hazelweb.co.uk> wrote in message
news:MPG.1ad5e6bcf4d0325e989b75@news.individual.net...
> New database on a Win2k box. Existing 8i (8.1.6) db on solaris box.
>
> Is it straightforward to export from 8i and import into the 9i database?
> Might I encounter character set conversion issues? Appreciate any tips
> or pointers.
>
> cheers
>
> -- 
> jeremy

It is straightforward, provided you remember the rule: Use the Higher
version of the export executable against the lower version of the database.
In your case, make sure you fire up exp in the version 9 Oracle Home\bin
directory and use tnsnames aliases to direct it to connect to the 8i
database.
Regards
HJR
-- 
-------------------------------------------
Dizwell Informatics: http://www.dizwell.com
  -A mine of useful Oracle information-
===========================================


0
hjr (2065)
4/1/2004 9:08:14 AM
In article <406bff0c$0$6555$ed9e5944@reading.news.pipex.net>, Niall 
Litchfield says...
> "Howard J. Rogers" <hjr@dizwell.com> wrote in message
> news:406bdc04$0$25657$afc38c87@news.optusnet.com.au...
> >
> > "Jeremy" <newspostings@hazelweb.co.uk> wrote in message
> > news:MPG.1ad5e6bcf4d0325e989b75@news.individual.net...
> > > New database on a Win2k box. Existing 8i (8.1.6) db on solaris box.
> > >
> > > Is it straightforward to export from 8i and import into the 9i database?
> > > Might I encounter character set conversion issues? Appreciate any tips
> > > or pointers.
> > >
> > > cheers
> > >
> > > -- 
> > > jeremy
> >
> > It is straightforward, provided you remember the rule: Use the Higher
> > version of the export executable against the lower version of the
> database.
> > In your case, make sure you fire up exp in the version 9 Oracle Home\bin
> > directory and use tnsnames aliases to direct it to connect to the 8i
> > database.
> > Regards
> > HJR
> 
> Shouldn't that read use the *lower* version of exp, and the higher version
> of imp?
> 
> 
> 

Hmmm... see my post of about 20 mins ago! Perhaps this is connected..

-- 

jeremy
0
newspostings (166)
4/1/2004 10:49:12 AM
In article <406c0983$0$28283$afc38c87@news.optusnet.com.au>, Howard J. 
Rogers says...
> 
> "Jeremy" <newspostings@hazelweb.co.uk> wrote in message
> news:MPG.1ad5ef42719cb8b3989b77@news.individual.net...
> > In article <406bdc04$0$25657$afc38c87@news.optusnet.com.au>, Howard J.
> > Rogers says...
> > >
> > > "Jeremy" <newspostings@hazelweb.co.uk> wrote in message
> > > news:MPG.1ad5e6bcf4d0325e989b75@news.individual.net...
> > > > New database on a Win2k box. Existing 8i (8.1.6) db on solaris box.
> > > >
> > > > Is it straightforward to export from 8i and import into the 9i
> database?
> > > > Might I encounter character set conversion issues? Appreciate any tips
> > > > or pointers.
> > > >
> >
> > >
> > > It is straightforward, provided you remember the rule: Use the Higher
> > > version of the export executable against the lower version of the
> database.
> > > In your case, make sure you fire up exp in the version 9 Oracle Home\bin
> > > directory and use tnsnames aliases to direct it to connect to the 8i
> > > database.
> > >
> > Thanks very much Howard, that's just the sort of thing I was looking
> > for!
> 
> Well apart from the fact it was complete garbage!!
> 
> As you'll see elsewhere, it's the wrong way round. Use your 8i export to
> export, and your 9i import to import.
> 
> A thousand apologies. I wasn't thinking properly.

No sweat, I hadn't progressed far before seeing the other post!

Importing as we speak !

-- 

jeremy
0
newspostings (166)
4/1/2004 11:31:27 AM
"Howard J. Rogers" <hjr@dizwell.com> wrote in message
news:406bdc04$0$25657$afc38c87@news.optusnet.com.au...
>
> "Jeremy" <newspostings@hazelweb.co.uk> wrote in message
> news:MPG.1ad5e6bcf4d0325e989b75@news.individual.net...
> > New database on a Win2k box. Existing 8i (8.1.6) db on solaris box.
> >
> > Is it straightforward to export from 8i and import into the 9i database?
> > Might I encounter character set conversion issues? Appreciate any tips
> > or pointers.
> >
> > cheers
> >
> > -- 
> > jeremy
>
> It is straightforward, provided you remember the rule: Use the Higher
> version of the export executable against the lower version of the
database.
> In your case, make sure you fire up exp in the version 9 Oracle Home\bin
> directory and use tnsnames aliases to direct it to connect to the 8i
> database.
> Regards
> HJR

Shouldn't that read use the *lower* version of exp, and the higher version
of imp?


-- 
Niall Litchfield
Oracle DBA
Audit Commission UK


0
n-litchfield (344)
4/1/2004 11:37:47 AM
"Niall Litchfield" <n-litchfield@audit-commission.gov.uk> wrote in message
news:406bff0c$0$6555$ed9e5944@reading.news.pipex.net...
> "Howard J. Rogers" <hjr@dizwell.com> wrote in message
> news:406bdc04$0$25657$afc38c87@news.optusnet.com.au...
> >
> > "Jeremy" <newspostings@hazelweb.co.uk> wrote in message
> > news:MPG.1ad5e6bcf4d0325e989b75@news.individual.net...
> > > New database on a Win2k box. Existing 8i (8.1.6) db on solaris box.
> > >
> > > Is it straightforward to export from 8i and import into the 9i
database?
> > > Might I encounter character set conversion issues? Appreciate any tips
> > > or pointers.
> > >
> > > cheers
> > >
> > > -- 
> > > jeremy
> >
> > It is straightforward, provided you remember the rule: Use the Higher
> > version of the export executable against the lower version of the
> database.
> > In your case, make sure you fire up exp in the version 9 Oracle Home\bin
> > directory and use tnsnames aliases to direct it to connect to the 8i
> > database.
> > Regards
> > HJR
>
> Shouldn't that read use the *lower* version of exp, and the higher version
> of imp?
>

Oh sod it. I wrote a paper on the damn thing back in the days when I wasn't
allowed to do so, and you are of course 10000% correct. It is exactly the
opposite way around to the way I said it, and precisely the right way round
when you say it.

Use the 8.1.6 version of export to produce an 8i export dump file, and use
9i import to load it.

I am very sorry indeed to have got something so basic so completely stuffed
up.

In my defence, we did have a scorpion in the garage last night!

Regards
HJR
-- 
-------------------------------------------
Dizwell Informatics: http://www.dizwell.com
  -A mine of useful Oracle information-
===========================================


0
hjr (2065)
4/1/2004 12:20:49 PM
"Jeremy" <newspostings@hazelweb.co.uk> wrote in message
news:MPG.1ad5ef42719cb8b3989b77@news.individual.net...
> In article <406bdc04$0$25657$afc38c87@news.optusnet.com.au>, Howard J.
> Rogers says...
> >
> > "Jeremy" <newspostings@hazelweb.co.uk> wrote in message
> > news:MPG.1ad5e6bcf4d0325e989b75@news.individual.net...
> > > New database on a Win2k box. Existing 8i (8.1.6) db on solaris box.
> > >
> > > Is it straightforward to export from 8i and import into the 9i
database?
> > > Might I encounter character set conversion issues? Appreciate any tips
> > > or pointers.
> > >
>
> >
> > It is straightforward, provided you remember the rule: Use the Higher
> > version of the export executable against the lower version of the
database.
> > In your case, make sure you fire up exp in the version 9 Oracle Home\bin
> > directory and use tnsnames aliases to direct it to connect to the 8i
> > database.
> >
> Thanks very much Howard, that's just the sort of thing I was looking
> for!

Well apart from the fact it was complete garbage!!

As you'll see elsewhere, it's the wrong way round. Use your 8i export to
export, and your 9i import to import.

A thousand apologies. I wasn't thinking properly.
Regards
HJR
-- 
-------------------------------------------
Dizwell Informatics: http://www.dizwell.com
  -A mine of useful Oracle information-
===========================================


0
hjr (2065)
4/1/2004 12:22:23 PM
"Howard J. Rogers" <hjr@dizwell.com> a �crit dans le message de
news:406c0924$0$28242$afc38c87@news.optusnet.com.au...
>
> In my defence, we did have a scorpion in the garage last night!
>

Beurk ! As soon as it has more than 6 legs, I fear the critters !

Luckily, that kind of species does not live in the great white north ! Maybe
in 50 years if we have not blasted us, and if we continue to drive huge
SUV's it will be hot enough and we'll get the chance to be bitten by such
creatures.


0
4/1/2004 2:13:01 PM
"G Dahler" <yellow-shark@spamex.com> wrote in message
news:XrVac.17428$j57.924331@news20.bellglobal.com...
>
> "Howard J. Rogers" <hjr@dizwell.com> a icrit dans le message de
> news:406c0924$0$28242$afc38c87@news.optusnet.com.au...
> >
> > In my defence, we did have a scorpion in the garage last night!
> >
>
> Beurk ! As soon as it has more than 6 legs, I fear the critters !
>
> Luckily, that kind of species does not live in the great white north !
Maybe
> in 50 years if we have not blasted us, and if we continue to drive huge
> SUV's it will be hot enough and we'll get the chance to be bitten by such
> creatures.


Well, I *think* it turns out that none of the scorpions in Australia are
venomous (though I find that hard to believe: everything else is pretty
darn'd deadly!). I wasn't to know that at the time however.

I must say, Mortein is a remarkably versatile product when sprayed in
sufficient quantities.

:-(
HJR
-- 
-------------------------------------------
Dizwell Informatics: http://www.dizwell.com
  -A mine of useful Oracle information-
===========================================


0
hjr (2065)
4/1/2004 7:16:15 PM
Reply:

Similar Artilces:

Oracle server 9.2.0.1.0, Client 9.2.0.4.0, Red Hat Linux enterprise advanced server 2.1
Hi Everybody, My Database server is running on Red Hat Linux enterprise advanced server 2.1, And my Oracle version is 9.2.0.1.0. My Client mechine also Red Hat Linux enterprise advanced server 2.1 , Oracle client version is 9.2.0.4.0. I am running a web application. Our application is in Magic edeveloper. I connect to Oracle using oracle gateway to my application. My Problem is my application is is becoming slow. I am not able to trace where the problem is. Before our application was running fine. recently i upgraded Oracle client version to 9.2.0.4.0. My Oracle client & server versions are different. I am getting error on my client mechine, it showing all memory address on the screen and the part of error is, arg register addr=83498cc .... Dump of memory from 0x83988c to 0x83499cc .... -- End of Call stack trace -- I am not able to trace where the problem is.Any insight please... Thanks, Ssreddy. ...

help:How can i take Export of Oracle 9.2.0.1 from Oracle 9.2.0.7
How can i take Export of Oracle 9.2.0.1 from Oracle 9.2.0.7 1-what scripts are to be used 2-Where i can find these scripts. Thnks. You can't. You can use lower version export to export higher version database. The other way around has never been possible. -- Sybrand Bakker Senior Oracle DBA You probably have Oracle 9.2.0.1 running somewhere right, perhaps on another machine ? Set your ORACLE_HOME to 9.2.0.1 then export through sqlnet: exp username/pwd @9207instance Now you'll use the 9.2.0.1 export utility; this should work. "shahsyed" <shahsyed@gmail.com> schreef in bericht . > How can i take Export of Oracle 9.2.0.1 from Oracle 9.2.0.7 > > 1-what scripts are to be used > 2-Where i can find these scripts. > > Thnks. Hi, I guess oracle dosen't support backword comatibilty.then how it is possible?? Thanks Alok. On 9 Aug 2005 22:05:49 -0700, alok.behria@gmail.com wrote: >Hi, > > I guess oracle dosen't support backword comatibilty.then how it is >possible?? > >Thanks >Alok. Oracle is backwards compatible provided you have the definition of backwards compatible correct. You can connect (again) *lower version client* to a *higher version database* The other way around has nothing to do with backwards compatible, though it usually works, *with the exception of export/import, AS DOCUMENTED* (but I guess no one ever reads the docs) -- Sybrand Bakker, Senior Oracle DBA Hi, ...

How to write shell script to export oracle 8.1.6 database to import oracle 10g database
Hi, I am trying to write or understand the conj process for export the data from oracle 8i to oracle 10g database. I have constraint that the previous loaded data into oracle10g should not be deleted or replace by newly imported database. Regards Nikhil ...

optimizer_features_enable difference between 9.2.0.1/9..2.0.3/9.2.0.6?
Hi, All, I noticed for this parameter optimizer_features_enable , oracle document says: Syntax OPTIMIZER_FEATURES_ENABLE = {8.0.0 | 8.0.3 | 8.0.4 | 8.0.5 | 8.0.6 | 8.0.7 | 8.1.0 | 8.1.3 | 8.1.4 | 8.1.5 | 8.1.6 | 8.1.7 | 9.0.0 | 9.0.1 | 9.2.0} I noticed when I keep it default to 9.2.0 in init.ora, in version 9.2.0.3 and 9.2.0.5 with exact same database and exact same init.ora, oracle CBO did choose different plan. So there is some difference between 9.2.0.X versioin for the CBO. Where can we get such information about the difference? Thanks On 12 Jul 2005 23:37:28 -0700, "chao_ping" <zhuchao@gmail.com> wrote: > So there is some difference between 9.2.0.X versioin for the CBO. >Where can we get such information about the difference? Usually such things are outlined either in the release notes or in the new features documents. Documents that obviously no one reads. -- Sybrand Bakker, Senior Oracle DBA "chao_ping" <zhuchao@gmail.com> wrote in message news:1121236648.759298.79320@g44g2000cwa.googlegroups.com... > Hi, All, > I noticed for this parameter optimizer_features_enable , oracle > document says: > Syntax > OPTIMIZER_FEATURES_ENABLE = {8.0.0 | 8.0.3 | 8.0.4 | 8.0.5 | 8.0.6 | > 8.0.7 | 8.1.0 | 8.1.3 | 8.1.4 | 8.1.5 | 8.1.6 | 8.1.7 | 9.0.0 | 9.0.1 | > 9.2.0} > > > I noticed when I keep it default to 9.2.0 in init.ora, in version > 9.2.0.3 and 9.2.0.5 with exact same database and...

Oracle9i DB 9.2, Oracle9i DS 9.0.2, Oracle9i AS 1.0.2.2.1(Forms, Reports) on Fedora Core 1
I have installed Oracle9i DB 9.2, Oracle9i DS 9.0.2, Oracle9i AS 1.0.2.2.1(Forms6i, Reports6i) on Fedora Core 1 the 8th November 2003. All is running OK. Denis ALEXANDRE Assistant Manager, Banque Saradar France http://www.alexnet.fr/ P.S. I am using Oracle and Unix to create an Integrated Banking System since 1987. This banking system is installed in more than 25 other banks. alex@alexnet.fr wrote: > I have installed > Oracle9i DB 9.2, Oracle9i DS 9.0.2, Oracle9i AS 1.0.2.2.1(Forms6i, Reports6i) > on Fedora Core 1 > the 8th November 2003. All is running OK. > > Denis ALEXANDRE > Assistant Manager, Banque Saradar France > http://www.alexnet.fr/ > > P.S. I am using Oracle and Unix to create an Integrated Banking System since 1987. > This banking system is installed in more than 25 other banks. > > Great - after this coming out in the open, do you care to explain how you installed Portal Rel 1 in a 9.2 instance? -- Regards, Frank van Bortel Frank wrote: > alex@alexnet.fr wrote: > >> I have installed >> Oracle9i DB 9.2, Oracle9i DS 9.0.2, Oracle9i AS 1.0.2.2.1(Forms6i, >> Reports6i) >> on Fedora Core 1 >> the 8th November 2003. All is running OK. >> >> Denis ALEXANDRE >> Assistant Manager, Banque Saradar France >> http://www.alexnet.fr/ >> >> P.S. I am using Oracle and Unix to create an Integrated Banking System >> since 1987. >...

Linux: Oracle9i DB 9.2, Oracle9i DS 9.0.2, Oracle9i AS 1.0.2.2.1(Forms, Reports) on Fedora Core 1
I have installed with Philippe ALEXANDRE on a laptop Oracle9i DB 9.2, Oracle9i DS 9.0.2, Oracle9i AS 1.0.2.2.1(Forms6i, Reports6i) on Fedora Core 1 the 8th November 2003. All is running OK. Denis ALEXANDRE Assistant Manager, Banque Saradar France http://www.alexnet.fr/ P.S. I am using Oracle and Unix to create an Integrated Banking System since 1987. This banking system is installed in more than 25 other banks. ...

Patching Oracle 8.1.7.0.0 to Oracle 8.1.7.4.1
Hello, my configuration is Windows 2K Server SP4 and Oracle 8.1.7.0.0. Where can i find a patch to upgrade to Oracle 8.1.7.4.1 Many thanks for your attention -- Sitta many thanks!!!! Have a nice work "Rauf Sarwar" <rs_arwar@hotmail.com> ha scritto nel messaggio news:1106137485.286119.307110@f14g2000cwb.googlegroups.com... > > Sitta Davide wrote: >> Hello, >> my configuration is >> >> Windows 2K Server SP4 and Oracle 8.1.7.0.0. >> >> Where can i find a patch to upgrade to Oracle 8.1.7.4.1 >> >> >> Many thanks for your attention >> >> -- >> >> Sitta > > http://metalink.oracle.com > > Regards > /Rauf > ...

Characters losts during Import (8.1.6) -> (9.2.0.6)
Hi sorry to come back again. I must to do Export one on my data schema from my 8.1.6 server to another 9.2.0.6. What is the best way ? 1) First test: I does my export => i've a kabalistic character after Import on my 9.2.0.6 2) Seconc test: Setting the NLS_LANG in environement to .WE8ISO8859P1 before my Export => on import in 9.2.0.6 I've the same problem. 3) Third test: I don't know. Migrate the database in another Charcater Set ? 8.1.6 NLS Parameters NLS_LANGUAGE = FRENCH NLS_TERRITORY = FRANCE NLS_CHARACTERSET = US7ASCII NLS_SORT = FRENCH NLS_NCHAR_CHARACTERSET = US7ASCII 9.2.0.6 NLS Parameters NLS_LANGUAGE = FRENCH NLS_TERRITORY = FRANCE NLS_CHARACTERSET = WE8ISO8859P1 NLS_SORT = FRENCH NLS_NCHAR_CHARACTERSET = AL16UTF16 Thanks you very much for all welcome answers Denis Guitarator wrote: > sorry to come back again. I must to do Export one on my data schema > from my 8.1.6 server to another 9.2.0.6. What is the best way ? I don't know whether this is anywhere near a "best" way; nor do I know if it's a good way to start with :) However, I once coded an application to copy data from schema to another (it was intended that they don't need to reside on the same server). The application worked well for me, but YMMV - it wasn't really intended for "general use" as much as my own little tool to help me out on things I do often. If you're interested in giving it a try, it can be found at http://www.discono...

Using Eudora 6.0.1.1 in Windows 2000/XP with Application Data Redirected to Windows 2003 Server
Does anybody have any experience with using Eudora 6.0 on Windows 2000/XP machines? Per the installation guide we are using Eudora with user data stored in the Application Data folder for the user. Problems have arisen as we've migrated to Windows 2003 Server and Active Directory. Users now have roaming profiles (stored on the server) and redirected folders (My Documents and Application Data) also stored on the server. Some users also are using laptops with 'Offline Files' turned on. The problems we are seeing are... - OWNER.LOK files are not getting deleted when Eudora quits (or they are getting syncronized from the Client Side Cache to the server on log out) causing multiple instance of Eudora messages. Proceeding with "Accept the consequences" is resulting in TOC and/or MBX corruption. - We seem to be getting corruption of IN.TOC on the file server. Does Eudora support writing this file over a network connection or only to the local machines file system? Thanks for any insight. Trevor Cooper UCSD ...

Connection from Oracle Developer Suite 10g 9.0.4.0.1 to Oracle DB 10g Release 10.1.0.2.0
Hi, I have installed Oracle DB 10g Release 10.1.0.2.0 on Windows XP. START->ALL PROGS->oracle-OraDb10g_home3 Location of TNSNAMES FILE: C:\oracle\product\10.1.0\db_3\NETWORK\ADMIN\TNSNAMES.ORA with two alias: 1)ORCL3 2) EXTPROC_CONNECTION_DATA I can logon to database via SQL*PLUS and I can log on to EM on the web as well using ORCL3. After that I installed Oracle Developer Suite 10g 9.0.4.0.1 to my the same computer. During installation it was not allowing me to install this suite to the same ORACLE home. I installed this in the following home: START->ALL PROGS->...

Upgrade from Oracle 9.2.0.1 to Oracle 9.2.0.3
Hello All, I am trying to upgrade oracle 9.2.0.1 to new patchset 9.2.0.3 or 9.2.0.4. Please recommend which is better 9.2.0.3 or 9.2.0.4? Also I had a bad experience with my development server when applying 9.2.0.3 patchset. Is there anything you recommend before I start again? Thanks Kumu Hello Kumu, What is the reason for upgrade? Any specific bugs or issues you experience? You can open TAR as well to get support recommendations for your situation. New patches can introduce new problems as you can see, Regards, Ron DBA Infopower http://www.dbainfopower.com Standard disclaimer: http://www.dbainfopower.com/dbaip_advice_disclaimer.html "kumu" <forlist2001@yahoo.com> wrote in message news:a44abd39.0402161837.6badb9ed@posting.google.com... > Hello All, > I am trying to upgrade oracle 9.2.0.1 to new patchset 9.2.0.3 or > 9.2.0.4. Please recommend which is better 9.2.0.3 or 9.2.0.4? > > Also I had a bad experience with my development server when applying > 9.2.0.3 patchset. Is there anything you recommend before I start > again? > > Thanks > Kumu "Ron" <support@dbainfopower.com> wrote in message news:<QqWdnRM_cMiwWqzdRVn-vg@comcast.com>... > Hello Kumu, > > What is the reason for upgrade? Any specific bugs or issues you > experience? > > You can open TAR as well to get support recommendations for your > situation. > > New patches can introduce new...

upgrade from oracle 9.2.0.1.0 to 9.2.0.5.0
Hi, I have a 9.2.0.1.0 database that I want to upgrade to 9.2.0.5. for window version 32 bits, does anyone can provide the node document information of step by step doing it. many thanks leehi leehi wrote: > I have a 9.2.0.1.0 database that I want to upgrade to 9.2.0.5. for > window version 32 bits, Windows NT4? W2k? W2K3? W2K3 - Release 2? Why stop ot 9.2.0.5? > does anyone can provide the node document information of step by step > doing it. leehi wrote: > Hi, > > I have a 9.2.0.1.0 database that I want to upgrade to 9.2.0.5. for > window version 32 bits, > > does anyone can provide the node document information of step by step > doing it. > > many thanks > > leehi Go to metalink.oracle.com (registration and Oracle support CSI required). Click on Patches and Updates tab. Wait for the whole screen to load. Use one of the search functions to find your patch (note the Quick Links if you are getting something common, like 9206 or 9207). When you finally get to your patch download, click on the readme (the piece-of-paper icon next to the download icon). Read all the instructions. It's a good idea to read the instructions every time you do it, even (or perhaps especially) when you are comfortable doing it. The readme is usually also included with the patch. Download and unzip the patch. Look at what is there in the patch, perhaps there are additional release notes. Look around on metalink for addition...

ssh from windows xp (putty with kerberos) using NetIDMgr 1.1.8.0 (Kerberos for windows 3.1)
Has anyone got a version of putty to work with the Kerberos for Windows release 3.1? I'm running win xp and am able to get my kerberos 5 tokens fine (from CSAIL.MIT.EDU) in NetIDMgr, but I've tried various supposedly kerberos-aware versions of putty with no luck. Thanks. -- Greg -- Greg Sullivan gregs@csail.mit.edu (617)417-4746 (cell) ________________________________________________ Kerberos mailing list Kerberos@mit.edu https://mailman.mit.edu/mailman/listinfo/kerberos ...

problems creating database (suse 8.1 / orcl 9.2.0.1 )
Hello! I'm a newbee on linux and my english isn't so good but i Hope someone can help me My oracle installation on my Linux goes fine and the orcl-demo-Database was also running. because i've installed many instances on Win-NT systemes i want to create my own database on the Linux system. with the oracle-User i've done the following: I've edit the listener.ora and started the lsnrctrl. It seemed to be OK then on the console ORACLE_HOME=/home/oracle/OraHome1 ORACLE_SID=cs2 export ORACLE_HOME export ORACLE_SID /home/oracle/OraHome1/bin/orapwd file=/home/oracle/OraHome1/dbs/orapwdcs2.ora password=manager entries=5 this all seemed also OK then /home/oracle/OraHome1/bin/sqlplus /nolog @/home/oracle/scripts/cs2/create/CS2run.sql The lines of the Script which where processed: connect/ as sysdba startup nomount pfile="/home/oracle/OraHome1/dbs/initcs2.ora" ...... By the startup-line i get the following errors ORA-00444: background process "PMON" failed while starting ORA-07446: sdnfy: bad value '' for parameter . Is there anything missing in my procedure? The initcs2.ora is in a version which is running on a WIN-NT-System The File-pathes in the .ora are changed to the Linux-Pathes so! I hope someone have a tip for me. Greetings Ren� "Karsten Farrell" <kfarrell@belgariad.com> schrieb im Newsbeitrag news:ot2T9.1093$sD1.65003652@newssvr21.news.prodigy.com... > > $ cd $ORACLE_HOME/dbs > >...

IMPORTANT: RubyInstaller drops support for 1.8.6 and 1.9.1
Hello, Yesterday 1.9.1 and 1.8.6, along with 1.8.7 and 1.9.2 received a security update (newer patchlevel). Last night I had both RubyInstaller 1.9.2 and 1.8.7 releases ready, but a glitch with internet made me impossible to upload them, so end posting them today. I've sent announcements of these two releases, but there is no 1.9.1 or 1.8.6 releases planned. The reason is simple: maintain 4 different versions is too much, not to mention the confusion it raises to newcomers access our download page and find 4 different versions to download. Added to that, while waiting ...

LaTex equation numbering like 2.1, 2.2, also 2.0.1, 2.0,2, 2.1.1, etc
David Roach wrote: > Is there a simple command to have latex number > the equations by the section numbers automatically. > > David From the LaTeX Companion (what a wonderful book!) %%%%%%%%%%%%%%%%%%%%%% % number equations within sections % In preamble \makeatletter \@addtoreset{equation}{section} \makeatother \renewcommand{\theequation}{\thesection.\arabic{equation}} %%%%%%%%%%%%%%%%%%%%%% Numbers within sections...I use this all the time in articles. Even works with ******************* ******************* Brilliant. And then I got numbering within subsections by repeating and editing (not replacing), so I now have:- (Just after the documentClass command) \makeatletter \@addtoreset{equation}{section} \makeatother \renewcommand{\theequation}{\thesection.\arabic{equation}} \makeatletter \@addtoreset{equation}{subsection} \makeatother \renewcommand{\theequation}{\thesubsection.\arabic{equation}} Bob Bob Marlow schrieb: > David Roach wrote: > >> Is there a simple command to have latex number >> the equations by the section numbers automatically. >> >> David > > From the LaTeX Companion (what a wonderful book!) > > %%%%%%%%%%%%%%%%%%%%%% > > % number equations within sections > % In preamble > > \makeatletter > \@addtoreset{equation}{section} > \makeatother > \renewcommand{\theequation}{\thesection.\arabic{equation}} > > %%%%%%%%%%%%%%%%%%%%%% [more code] > Hi! I th...

Oracle Update 8.1.7.0.0 -> 8.1.7.4.1
I had to Update ORACLE 8.1.7.0.0 on a W2K Server ENGLISH (French Keyboard) to 8.1.7.4.1 Everything looks fine, the services were started - but in the Event Log I have a lot of errors of oradim.exe (.. can't read memory ..) and also when startin tools like sqlwplus.exe i get the same error. Any suggestions??? Please help me! Regards, Stephan buckenmaier@tka-presta.thyssenkrupp.com (Stephan@TKA-Presta) wrote in message news:<ba9d45ff.0401282332.127ac2f0@posting.google.com>... > I had to Update ORACLE 8.1.7.0.0 on a W2K Server ENGLISH (French > Keyboard) to 8.1.7.4.1 > Everything looks fine, the services were started - but in the Event > Log I have a lot of errors of oradim.exe (.. can't read memory ..) and > also when startin tools like sqlwplus.exe i get the same error. > > Any suggestions??? > Please help me! > > Regards, > Stephan No suggestions by anyone I am afraid, as your post provides nothing to work on apart form vague clues like 'lot of errors of oradim.exe' We need *exact* errors, not *paraphrased* ones. We didn't look over your shoulder when it happened, did we? Sybrand Bakker Senior Oracle DBA sybrandb@yahoo.com wrote in message news:<a1d154f4.0401290213.913f792@posting.google.com>... > buckenmaier@tka-presta.thyssenkrupp.com (Stephan@TKA-Presta) wrote in message news:<ba9d45ff.0401282332.127ac2f0@posting.google.com>... > > I had to Update ORACLE 8.1.7.0.0 on a W2K Server ENGLI...

Known problems with Oracle 9.2.0.1 and Windows Server 2003 ?
On the CD of Oracle Database 9.2.0.1 is not specified that it runs on Windows Server 2003, but i've tried and it works. Do you know bugs or problems with this configuration? I see that 9.2.0.3 version is Windows Server 2003 certified. Do you think that i've to upgrade to that version? (sorry for my english) MariMax wrote: > > On the CD of Oracle Database 9.2.0.1 is not specified that it runs on > Windows Server 2003, but i've tried and it works. > Do you know bugs or problems with this configuration? > > I see that 9.2.0.3 version is Windows Server 2003 certified. Do you think > that i've to upgrade to that version? > > (sorry for my english) It's worth your time to upgrade as there are many fixes. To see which, log on to metalink and review the 'Fixes by Release' note. Remember that if you have ANY problem, the first general response is to upgrade to the latest version and then investigate. "Why wait for spring - do it now!" (I suspect there is probably a good reason why Oracle posted a separate download for Windows2003 Server as compared to the download for NT/XP/2000 - make sure you have the right one.) /Hans Hans Forbrich <hforbric@yahoo.net> wrote in message news:<40339F99.48EB66EB@yahoo.net>... > MariMax wrote: > > > > On the CD of Oracle Database 9.2.0.1 is not specified that it runs on > > Windows Server 2003, but i've tried and it works. > > Do ...

Windows Oracle 9.2.0.2.1
Where can I get a developer's copy of 32-bit Windows Oracle 9.2.0 and patch set 9.2.0.2.1? I tried to find it at http://www.oracle.com/technology/software/products/oracle9i/index.html However as you can see, the only 9.2.0.2 version for Windows is the 64-bit version. Thanks, Wardell Castles Install 9.2.0.1.0, then apply patch 9.2.0.2.1. Patch can be downloaded from the metalink.oracle.com... search for Microsoft Windows 32 bit patches for 9.2.0. Regards /Rauf wardellcastles@hotmail.com (Wardell Castles) wrote in message news:<65f20689.0410080816.769c2562@posting.google.com>... > Where can I get a developer's copy of 32-bit Windows Oracle 9.2.0 and > patch set 9.2.0.2.1? > > I tried to find it at > http://www.oracle.com/technology/software/products/oracle9i/index.html > > However as you can see, the only 9.2.0.2 version for Windows is the > 64-bit version. > > Thanks, > Wardell Castles Wardell Castles wrote: > Where can I get a developer's copy of 32-bit Windows Oracle 9.2.0 and > patch set 9.2.0.2.1? > > I tried to find it at > http://www.oracle.com/technology/software/products/oracle9i/index.html > > However as you can see, the only 9.2.0.2 version for Windows is the > 64-bit version. > > Thanks, > Wardell Castles There is no such thing as a Developers copy and I can't imagine why you would want anything less than the current patchset. Go to http://store.oracle.com Pic...

Install problems with Oracle installer 2.2 for Oracle 9i Client 9.2.0.1.0
Please forgive me if I am posting this in the wrong forum - I am an Oracle Newbie. Here are my computer specs : Windows 2003 - fully patch from Microsoft as of Sept 4th 2004 HP LP2000r 1 x 1,1 Gig Intel processor 1 GB RAM Hardware RAID 1, 12 GB with 8 GB freespace Clean install, no other programs. At first I tried running the Oracle installer program from the CD ROM and came up with the error that it could not find the javaw.exe program. I then tried installing and reinstalling several versions of java to no avail. Next I searched through groups.google and found the solution: 1. Copy the Oracle CD to the hard drive. I copied it to a subfolder directly to C:\Oracle9i 2. Change the file c:\oracle9i\install\ORAPARAM.INI to reflect the actual name of the directories listed in the install directories of the cd I just copied. I did this and next took out some "."s and put the absolute path to the java program and something called the "OUI_LOCATION". JRE_LOCATION=C:/oracle9i/stage/Components/oracleswdjre/13110a/1/DataFiles/Expanded OUI_LOCATION=C:/oracle9i/stage/Components/oracleswdoui/220120/1/DataFiles/Expanded Okay so good so far. This time the installer actually started. The problem occurs in the next few steps, when I click "next" (weiter in German) from the welcome screen- please understand if I translate something wrong here. Then I am shown the installation directory screen, where I select the default listed: Source : C:\Oracle...

my Oracle 9.2.0.1 unstable on my Windows XP box ORA-00470
Hi, I'm writing some simple JDBC programs do some simple things inside the DB. When I do development on Linux or Solaris, Oracle seems solid and stable. When I do JDBC development on my Win-XP box it seems that Oracle is somewhat unstable and tends to crash once or twice a day. It's slightly annoying but Oracle usually restarts with out a problem. I am finding a tiny clue in the alert log: Errors in file c:\oracle\admin\protect\bdump\protect_pmon_1980.trc: ORA-00470: LGWR process terminated with error The .trc contains text like this: Dump file c:\oracle\admin\protect\bdump\protect_pmon_1980.trc Wed Jun 18 14:25:55 2003 ORACLE V9.2.0.1.0 - Production vsnsta=0 vsnsql=12 vsnxtr=3 Windows 2000 Version 5.1 Service Pack 1, CPU type 586 Oracle9i Release 9.2.0.1.0 - Production JServer Release 9.2.0.1.0 - Production Windows 2000 Version 5.1 Service Pack 1, CPU type 586 Instance name: protect Redo thread mounted by this instance: 1 Oracle process number: 2 Windows thread id: 1980, image: ORACLE.EXE *** 2003-06-18 14:25:55.000 *** SESSION ID:(1.1) 2003-06-18 14:25:55.000 error 470 detected in background process ORA-00470: LGWR process terminated with error As you can see, I'm running ORACLE V9.2.0.1.0 - Production which is Standard Edition. The above banner in the .trc file: "Windows 2000 Version 5.1 Service Pack 1" confuses me since I am under the assumption that I am running "Windows XP professional" which is what I see when I do ctl-alt...

Issue with Oracle 9.2.0.1 Enterprise DeInstall on Windows XP Pro
I deinstalled a Oracle 9.2.0.1 Enterprise Server on my Windows XP box. When I go back into the OUI, the OUI picks up the home that I had last defined. I have deleted all registry key entries under HKEY_LOCAL_MACHINE\SOFTWARE\Oracle and under HKEY_LOCAL_SYSTEM\SYSTEM \CurrentControlSet\Oracle. All files under the ORACLE_HOME directory have also been deleted. I would like OUI to start clean with nothing in its Home Name and directory path drop downs. May I know what could be the issue? Regards, z1hou1 <z1hou1@gmail.com> schreef in bericht news:1190378487.109114.230570@o80g2000hse.googlegroups.com... >I deinstalled a Oracle 9.2.0.1 Enterprise Server on my Windows XP box. > When I go back into the OUI, the OUI picks up the home that I had last > defined. I have deleted all registry key entries under > HKEY_LOCAL_MACHINE\SOFTWARE\Oracle and under HKEY_LOCAL_SYSTEM\SYSTEM > \CurrentControlSet\Oracle. > > All files under the ORACLE_HOME directory have also been deleted. I > would like OUI to start clean with nothing in its Home Name and > directory path drop downs. > > May I know what could be the issue? > > Regards, > z1hou1 > You may still have the inventory in c:\program files\oracle. Delete this directory too..... Shakespeare ...

oracle database 9.2.0.8 32bit and windows server 2003 64bit
Hello! What about configuration like in subject... What about memory limits on 32bits? Can i rise sga more then 2GB? on 64 bit system but using 32 bit database? Any suggestion? Regards - MJ On 15 apr, 11:16, "hehehe" <m...@m.ccc> wrote: > Hello! > > =A0 =A0 What about configuration like in subject... What about memory lim= its on > 32bits? Can i rise sga more then 2GB? on 64 bit system but using 32 bit > database? Any suggestion? > > Regards - MJ Obviously, with only a little bit of thinking, you would have reached the conclusion, limits are determined by the OS of the database server. -- Sybrand Bakker Senior Oracle DBA thx. I will check Uzytkownik "sybrandb" <sybrandb@gmail.com> napisal w wiadomosci news:b5d54371-bf21-439b-85c3-ae21dafc21be@3g2000yqk.googlegroups.com... On 15 apr, 11:16, "hehehe" <m...@m.ccc> wrote: > Hello! > > What about configuration like in subject... What about memory limits on > 32bits? Can i rise sga more then 2GB? on 64 bit system but using 32 bit > database? Any suggestion? > > Regards - MJ Obviously, with only a little bit of thinking, you would have reached the conclusion, limits are determined by the OS of the database server. -- Sybrand Bakker Senior Oracle DBA On Apr 15, 5:16=A0am, "hehehe" <m...@m.ccc> wrote: > Hello! > > =A0 =A0 What about configuration like in subject... What about memory lim= its on &g...

apply patch 9.2.0.6 on 9.2.0.1.
To apply patch 9.2.0.6 on 9.2.0.1. Do we have to apply all patches between them means 1st 9.2.0.2 then 9.2.0.3 then 9.2.0.4 then 9.2.0.5 and then 9.2.0.6. Or can I do it directly. on windows XP "aman.oracle.dba" <aman.oracle.dba@gmail.com> a �crit dans le message de news: 1167974188.705052.140810@s34g2000cwa.googlegroups.com... | To apply patch 9.2.0.6 on 9.2.0.1. | Do we have to apply all patches between them means 1st 9.2.0.2 then | 9.2.0.3 then 9.2.0.4 then 9.2.0.5 and then 9.2.0.6. Or can I do it | directly. on windows XP | Each patch/patchset comes with a readme file. Please read it before posting. Regards Michel Cadot Michel Cadot wrote: > "aman.oracle.dba" <aman.oracle.dba@gmail.com> a =E9crit dans le message d= e news: > 1167974188.705052.140810@s34g2000cwa.googlegroups.com... > | To apply patch 9.2.0.6 on 9.2.0.1. > | Do we have to apply all patches between them means 1st 9.2.0.2 then > | 9.2.0.3 then 9.2.0.4 then 9.2.0.5 and then 9.2.0.6. Or can I do it > | directly. on windows XP > | > > Each patch/patchset comes with a readme file. > Please read it before posting. > > Regards > Michel Cadot Please tell me the patch number to be applied on 9.2.0.1 to upgrade it to 9.2.0.4 aman.oracle.dba wrote: > Michel Cadot wrote: > > "aman.oracle.dba" <aman.oracle.dba@gmail.com> a =E9crit dans le message= de news: > > 1167974188.705052.140810@s34g2000cwa.googlegrou...

Web resources about - Export 8.1.6 solaris / import 9.2.0.1 windows xp - comp.databases.oracle.server

Solaris - Wikipedia, the free encyclopedia
Text is available under the Creative Commons Attribution-ShareAlike License ;additional terms may apply. By using this site, you agree to the ...

The Solari Report Blog - The Solari Report Blog
Disclaimer Nothing on The Solari Report should be taken as individual investment advice. Anyone seeking investment advice for his or her personal ...

Solaris Books
Publishers of Science-Fiction, Fantasy and Dark Fantasy

Welcome to Solaris Mobile Online » Solaris Mobile solarismobile.com
Your default description here Home About Us Services Media Contact Us Wireless Wideband Communication for the Mobile Age Solaris Mobile leads ...

Open Directory - Computers: Software: Operating Systems: Unix: Solaris
Solaris Operating System - Gateway page to knowledge base, forums, patches, hardware guide, online support center, marketing materials, product ...

Chris Solari (@chrissolari) on Twitter
Log in Sign up To bring you Twitter, we and our partners use cookies on our and other websites. Cookies help personalize Twitter content, tailor ...

Solaris - Flickr - Photo Sharing!
En grande -large size See where this picture was taken. [?]

Israeli 2010 Cleantech Open Winner - Solaris Synergy - YouTube
Solaris Synergy, winners of first prize in the Israeli national Cleantech Open Competition, for their Floating Concentrating Photovoltaic Systems, ...

Oracle wants an illegal monopoly on Solaris support, company alleges
An independent Solaris OS support provider has countersued Oracle for unfair competition and violation of U.S. antitrust laws.

Can toilet paper be a luxury product? Solaris attacks $1.4b oligopoly
Solaris Paper head Terry Hughes is going up-market with a toilet paper brand called Emporia, tackling the $1.4 billion oligopoly in Australia's ...

Resources last updated: 3/20/2016 7:50:52 AM